html {
	margin:0; padding:0;	
}
body {
	margin:0; padding:0;	
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;
	background-color:#FFF;
	/*background-image:url(../images/body_bg.jpg); background-repeat:repeat-x;*/
}

div {
	margin:0; padding:0;	
}
img {
	margin:0; padding:0;	
	display:block;
	border:none;
}
p {
	margin:0 0 10px 0;
	line-height:16px;
}
a {
	color:#02ABBE;
	/*text-decoration:none;*/
}

h1 {
	margin:0 0 25px 0;
	font-size:34px; line-height:36px; font-weight:normal; color:#000000;
	font-family:"Helvetica", Arial, sans-serif;
}
h2 {
	margin:0 0 20px 0;
	font-size:19px; line-height:24px; font-weight:bold; color:#00ACBA;
	font-family:"Helvetica", Arial, sans-serif;
}
h3 {
	margin:0 0 20px 0;
	font-size:13px; line-height:13px; font-weight:normal; color:#00ACBA;
	font-family:"Helvetica", Arial, sans-serif;
}

.no-display {
	display:none;	
}

	
#outline {
	width:1065px; height:auto;
	margin:0 auto; padding:0;
	position:relative;
	z-index:10;
}
	#outline_body {
		width:1065px; height:auto;
		margin:0;
		float:left;
	}
		#body_sidebar {
			width:210px; height:auto;
			float:left;	
		}
			.sidebar_logo {
				width:210px; height:115px;
				margin:0 0 30px 0;
				float:left;	
			}
			.sidebar_nav {
				width:175px; height:auto;
				float:left;	
			}
				.sidebar_nav ul {
					width:160px; height:auto;
					margin:0 0 0 15px; padding:0;
					float:left;	
					list-style-type:none;
				}
					.sidebar_nav ul li {
						width:160px; height:auto;
						margin:0; padding:0;
						float:left;
						background-image:url(../images/sidebar_nav_bg.gif); background-repeat:no-repeat;	
						border-bottom:1px solid #C3C3C3;
					}
					.sidebar_nav ul li.current {
						border-bottom:1px solid #71C8D1;
					}
						.sidebar_nav ul li a {
							width:160px;
							padding:7px 0 7px 0;
							float:left;
							outline:none;
							font-weight:bold; color:#000000; font-size:16px; text-transform:uppercase; text-decoration:none;
						}
						.sidebar_nav ul li a.current {
							color:#00ABBC;
						}
						.sidebar_nav ul li.customer a {
							font-size:11px; color:#838385;
							background-image:url(../images/sidebar_customer_arrow.gif); background-repeat:no-repeat; background-position:106px 19px;
						}
						
		#body_content {
			width:855px; height:auto;
			float:left;	
			position:relative;
		}
			#body_content form, #body_content fieldset {
				margin:0; padding:0;
				float:left;
				border:none;
			}
				#body_content form .message {
					width:420px; height:auto;
					margin:0 0 10px 0; padding:6px 8px 6px 30px;
					float:left;
					background-repeat:no-repeat; background-position:8px 8px;
					font-weight:bold; font-size:12px;
				}
				#body_content form .message.Good {
					color:#3D6611;
					border:1px solid #446423;
					background-color:#EFF5EA;
					background-image:url(../images/icon_tick.png); 
				}
				#body_content form .message.Bad {
					color:#DF280A;
					border:1px solid #F16048;
					background-color:#FAEBE7;
					background-image:url(../images/icon_cross.png);
				}
				#body_content form .message.warning {
					color:#CCB301;
					border:1px solid #FCD344;
					background-color:#FAFAEC;
					background-image:url(../images/icon_warn.png);
				}
				
			.content_top {
				width:312px; height:auto;
				/*margin:0 0 0 645px;
				float:right;*/	
				position:absolute; top:30px; left:543px;
				z-index:20;
			}
				.content_top img {
					width:312px; height:13px;
					margin:0 0 10px 0;
					float:left;
				}
				.top_text {
					float:right;
					font-size:12px; text-transform:uppercase; letter-spacing:1px;
				}
					.top_text span {
						padding:0 3px;	
					}
					.top_text a {
						color:#4E4E4E;
						text-decoration:none;
					}
		
			.content_middle {
				width:855px;
				margin:85px 0 0 0;
				float:left;	
				position:relative;
				z-index:10;
			}
				.middle_holder {
					width:500px; height:auto;
					margin:0 30px 0 0;
					float:left;	
				}
					.home .middle_holder h1 p {
						margin:0;
						line-height:36px;
					}
					.middle_contact {
						width:465px; height:auto;
						float:left;	
					}
						#contact h1 {
							margin:0 0 20px 0;	
						}
						.contact_left {
							width:200px; height:auto;
							float:left;	
							font-size:15px;
						}
							.contact_row {
								width:200px; height:auto;
								float:left;	
							}
								.contact_left span {
									width:130px;
									margin:0 0 3px 0; padding:0 0 4px 0;
									float:left;
								}
								.contact_left span.title {
									width:70px;
									color:#007B87;
								}
								.contact_left span.value {
									background-image:url(../images/divider.gif); background-repeat:repeat-x; background-position:left bottom;
								}
									.contact_left span a {
										color:#000000; text-decoration:none;	
									}
								
						.contact_right {
							width:220px; height:auto;
							margin:0 0 0 45px;
							float:left;	
							font-size:12px;
						}
							.contact_right .contact_block {
								width:225px; height:auto;
								margin:0 0 20px 0;
								float:left;	
							}
								.contact_right h3 {
									margin:0;
									line-height:20px;
								}
								.contact_right p {
									margin:0;
									line-height:20px;
								}
							
				.middle_image {
					width:205px; height:auto;
					margin:20px 120px 0 0;
					float:left;
					/*position:absolute; top:60px; left:535px;*/
				}
				
			.content_team {
				width:855px;
				float:left;	
				position:relative;
			}
				.team_row {
					width:855px; height:auto;
					float:left;	
				}
					.team_member {
						width:855px; height:auto;
						margin:0 0 20px 0;
						float:left;	
					}
						.team_member .member_image {
							width:94px; height:92px;
							margin:0 18px 0 0; padding:5px;
							float:left;
							background-image:url(../images/team_image_bg.jpg); background-repeat:no-repeat; 
						}
						.team_member .member_details {
							width:733px; height:auto;
							float:left;
						}
							.member_details span {
								width:733px; height:auto;
								float:left;	
							}
							.member_details span.title {
								font-size:15px; font-weight:bold; color:#000;
							}
							.member_details span.position {
								font-size:15px; color:#000; font-style:italic;
							}
							.member_details span.email {
								margin:0 0 12px 0;
							}
							.member_details span.desc {
								color:#000; line-height:20px; font-size:12px;
							}
									
						

#footer {
	width:100%; height:auto;
	float:left;
	background-color:#FFF;
	background-image:url(../images/foot_bg.jpg); background-repeat:repeat-x;
}
#footer.about_bg {
	background-position:0 82px;
}
#footer.service_bg {
	background-position:0 67px;
}
	#foot_holder {
		width:1065px; height:auto;
		margin:0 auto;
	}
		#foot_content {
			width:855px; min-height:270px; height:auto !important; height:270px;
			/*margin:0 0 0 200px;*/ padding:0 0 0 200px;
			float:left; 
			display:inline; position:relative;
			
			/* background-image:url(../images/logo_chartered.jpg); background-repeat:no-repeat; background-position:16px 57px;*/
		}
			.foot_chartered {
				width:160px; height:78px;
				position:absolute; top:-10px; left:16px;	
			}
			.service_bg .foot_chartered {
				top:57px;	
			}
			
			.foot_blocks {
				width:855px; height:auto;
				margin:95px 0 0;
				float:left;	
			}
				.foot_block {
					width:185px; height:110px;
					margin:0 18px 0 0; padding:0 19px 0 0;
					float:left;	
					border-right:1px solid #BFBFBF;
				}
				.foot_block.last {
					margin:0; padding:0;
					border:none;
				}
					.foot_block h2 {
						margin:0 0 10px 0;	
						font-size:18px; letter-spacing:-1px;					
					}
						.foot_block h2 a {
							text-decoration:none; color:#00ACBA;
						}
							
					.block_image {
						width:65px; height:55px;
						float:left;
					}
						.block_image a {
							width:65px; height:55px;
							float:left;
							outline:none;
						}
						
						
					.block_text {
						width:110px; height:auto;
						margin:0 0 0 10px;
						float:left;
						font-size:12px; line-height:19px;
					}
						.block_text span {
							width:115px;
							float:left;	
							color:#58595B; 
						}
						.block_text a {
							float:left;
							text-transform:uppercase; color:#000; text-decoration:none;	 font-weight:bold;
						}
						
			#foot_social {
				width:855px; height:auto;
				float:left;	
			}
				.foot_connect {
					width:250px; height:auto;
					float:left;
				}
					.foot_connect h2 {
						margin:0 0 10px;	
					}
				
				.foot_twitter {
					width:615px; height:auto;
					float:left;	
				}
				
			/*.foot_team {
				width:855px; height:auto;
				margin:20px 0 0 0;
				float:left;	
			}
				.team_row {
					width:865px; height:auto;
					float:left;	
				}
					.team_member {
						width:230px; height:auto;
						margin:0 25px 0 0;
						float:left;	
					}
						.member_image {
							width:230px; height:155px;
							margin:0 0 20px 0;
							float:left; position:relative;
							overflow:hidden;
						}
							.member_image_overlay {
								width:230px; height:155px;
								position:absolute; top:0; left:0;
								background-image:url(../images/team_image_bg.gif); background-repeat:no-repeat;	
							}
							
						.member_details {
							width:225px; height:auto;
							margin:0 0 0 5px;
							float:left;	
						}
							.member_details span {
								width:225px; height:auto;
								float:left;	
							}
							.member_details span.title {
								font-size:15px; font-weight:bold; color:#000;
							}
							.member_details span.position {
								font-size:15px; color:#000; font-style:italic;
							}
							.member_details span.email {
								margin:0 0 12px 0;
							}
							.member_details span.desc {
								color:#000; line-height:20px; font-size:12px;
							}*/
									
							
			#foot_services {
				width:855px; height:auto;
				margin:10px 0 0 0;
				float:left;	
			}
				#foot_services ul {
					width:855px; height:125px;
					margin:0; padding:0;
					float:left;	
					list-style-type:none;
				}
					#foot_services ul li {
						width:135px; height:125px;
						margin:0; padding:0;
						float:left;
						background-image:url(../images/service_item_bg.gif); background-position:100% 0; background-repeat:no-repeat;
					}
					#foot_services ul li.ui-state-active, #foot_services ul li.ui-state-hover {
						background-image:url(../images/service_item_bg_active.jpg); background-position:0 0;
					}
						#foot_services ul li a {
							width:135px; height:125px;
							float:left;
							outline:none;
							color:#4E4E4E; text-decoration:none;
						}
							#foot_services ul li .service_item_image {
								width:72px; height:63px;
								margin:0 31px 0 32px;
								float:left;
							}
							#foot_services ul li .service_item_text {
								width:105px; height:34px;
								margin:5px 15px 0 15px;
								float:left;
								text-align:center; font-size:13px; font-weight:bold; color:#00ACBA;
								/*background-image:url(../images/service_a_bg.gif); background-repeat:no-repeat; background-position:6px 4px;*/
							}
								
							#foot_services ul li .service_item_arrow {
								width:135px; height:23px;
								float:left;
							}
							#foot_services ul li.ui-state-active .service_item_arrow { 
								background-image:url(../images/service_item_arrow.gif); background-repeat:no-repeat; background-position:50% 0;
							}
				
				#foot_services .ui-tabs-panel {
					width:530px; height:auto;
					margin:20px 325px 0 0; padding:0;
					float:left;	
					color:#000000;
				}
				#foot_services .ui-tabs-hide {
					display:none;
				}
					#foot_services .ui-tabs-panel h2 {
						margin:0 0 12px 0;	
						font-size:21px;
					}
					#foot_services .ui-tabs-panel h3 {
						margin:0 0 4px 0;		
						font-size:12px; font-weight:bold;
					}
					#foot_services .ui-tabs-panel ul {
						width:530px; height:auto;
						margin:0 0 10px 0; padding:0;
						float:left;	
						background:none;
					}
						#foot_services .ui-tabs-panel ul li {
							width:515px; height:auto;
							margin:0; padding:0 0 5px 15px;
							float:left;	
							background-image:url(../images/services_li_bg.gif); background-repeat:no-repeat; background-position:0 4px;
						}
						
					#foot_services .ui-tabs-panel a {
						padding:0 12px 0 0;
						color:#000000; text-decoration:none;
						background-image:url(../images/service_a_bg.gif); background-repeat:no-repeat; background-position:100% 3px;
					}
					
					
					
					
			.foot_disclaimer {
				width:855px; height:auto;
				margin:30px 0 0;
				float:left;	
				color:#B5B5B5; font-size:11px;
			}
			.contact .foot_disclaimer {
				margin:130px 0 0 ;	
			}
			/*.about .foot_disclaimer {
				margin:130px 0 0 ;	
			}*/
				.foot_disclaimer a {
					color:#B5B5B5; 
				}
